CBLAS/src/cblas_srotg.c(3)

NAME
CBLAS/src/cblas_srotg.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Functions
void API_SUFFIX cblas_srotg (float *a, float *b, float *c, float *s)

Function Documentation

  void API_SUFFIX cblas_srotg (float * a, float * b, float * c, float * s)

Definition at line 11 of file cblas_srotg.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.